﻿:root {
  --main-colour: #3a4148;
  --alt-main-colour: #3a4148;
  --anchor-colour: #3a4148;
  --anchor-hover-decoration: none;
  --h1-colour: #3a4148;
  --h2-colour: rgba(58, 65, 72, 0.5);
  --fore-colour: #3a4148;
  --bg-colour: #f4f4f4;
  --border-colour: #dbdbdb;
  --top-strip-bg: #2b3136;
  --footer-bg: #2b3136;
  --footer-link: #FFF;
  --footer-fore: rgba(255, 255, 255, 0.5);
  --header-colour: #3a4148;
  --burger-colour: #3a4148;
  --header-org-logo: url('https://cdn.majestri.com.au/img/logos/maj-white-crown-128x128.png');
  --maj-footer-logo: url('https://cdn.majestri.com.au/img/logos/maj-green-white-logo.png');
  --menu-bg: #e1e3e4;
  --menu-fore: #3a4148;
  --menu-bg-hover: rgba(255, 255, 255, 0.25);
  --menu-fore-hover: #3a4148;
  --menu-bg-current: rgba(255, 255, 255, 0.25);
  --menu-fore-current: #3a4148;
  --submenu-bg: #3a4148;
  --submenu-fore: #FFF;
  --submenu-bg-hover: rgba(255, 255, 255, 0.25);
  --submenu-fore-hover: #FFF;
  --main-gradient: linear-gradient(-45deg, rgba(58, 65, 72, 0.85) 0%, #3a4148 100%);
  --primary-font: 'Nunito Sans';
  --header-font: 'Nunito Sans';
  --max-site-width: 100%;
  --site-bg: url('');
  --site-header-bg: url('');
  --site-header-image-margin: 4px 0;
  --site-header-image-height: 128px;
  --fore-a07: rgba(58, 65, 72, 0.07);
  --fore-a20: rgba(58, 65, 72, 0.2);
  --fore-a25: rgba(58, 65, 72, 0.25);
  --fore-a30: rgba(58, 65, 72, 0.3);
  --fore-a40: rgba(58, 65, 72, 0.4);
  --fore-a50: rgba(58, 65, 72, 0.5);
  --fore-a75: rgba(58, 65, 72, 0.75);
  --fore-l70: #f2f3f5;
  --main-a07: rgba(58, 65, 72, 0.07);
  --main-a15: rgba(58, 65, 72, 0.15);
  --main-a30: rgba(58, 65, 72, 0.3);
  --main-a50: rgba(58, 65, 72, 0.5);
  --main-a85: rgba(58, 65, 72, 0.85);
  --main-l5: #454e56;
  --main-l10: #515a64;
  --main-d5: #2f343a;
  --bg-a85: rgba(244, 244, 244, 0.85);
  --bg-a90: rgba(244, 244, 244, 0.9);
  --bg-a95: rgba(244, 244, 244, 0.95);
  --border-a25: rgba(219, 219, 219, 0.25);
  --border-a30: rgba(219, 219, 219, 0.3);
  --border-a33: rgba(219, 219, 219, 0.33);
  --border-a40: rgba(219, 219, 219, 0.4);
  --border-a50: rgba(219, 219, 219, 0.5);
  --border-a85: rgba(219, 219, 219, 0.85);
  --border-l8: #efefef;
}
div.modal.page.checkoutConfirmPage h3 {
  margin-bottom: 0.75rem;
}
div.modal.page.checkoutConfirmPage h3.orderExt + hr {
  display: none;
}
div.modal.page.checkoutConfirmPage div.actions > button.done:after {
  content: '\2192';
  position: relative;
  display: inline-block;
  padding-left: 0.375rem;
  transition: transform 0.3s;
  font-size: 0.875rem;
  margin: -1px 0;
  visibility: visible;
}
div.modal.page.checkoutConfirmPage div.actions > button.done:hover:after,
div.modal.page.checkoutConfirmPage div.actions > button.done:focus:after,
div.modal.page.checkoutConfirmPage div.actions > button.done:active:after {
  transform: translateX(0.25rem);
}
div.modal.page.checkoutConfirmPage ul.grid.paymentBreakdown > li.row {
  background: rgba(255, 255, 255, 0.5);
}
div.modal.page.checkoutConfirmPage ul.grid.paymentBreakdown > li.row.refund {
  color: #E93;
}
div.modal.page.checkoutConfirmPage ul.grid.paymentBreakdown > li.row.total {
  border-top-color: var(--fore-colour);
  font-weight: 600;
}
div.modal.page.checkoutConfirmPage ul.grid.paymentBreakdown > li.row > .amt {
  float: right;
  margin-left: 0.75rem;
}
div.customerDetails {
  background: var(--bg-colour);
}
div.customerDetails > div.hdr {
  overflow: hidden;
  padding: 1.5rem;
  padding-bottom: 0.75rem;
}
div.customerDetails > div.hdr > h3 {
  font-size: 1.125rem;
}
div.customerDetails > div.hdr > .icobtns {
  float: right;
  margin-top: -1.5rem;
  position: relative;
  bottom: -3px;
}
div.customerDetails > div.hdr > .icobtns > .icobtn:not(.busy) {
  background: #FFF;
}
div.customerDetails > ul {
  padding: 1.5rem;
  padding-top: 0;
  position: relative;
}
div.customerDetails > ul > li {
  line-height: 1.25rem;
}
div.customerDetails > ul > li + li {
  padding-top: 0.75rem;
}
div.customerDetails > ul > li:before {
  font-size: 0.75rem;
  line-height: 1rem;
  white-space: nowrap;
  content: '';
  display: block;
}
div.customerDetails > ul > li.name:before {
  content: 'Name';
}
div.customerDetails > ul > li.email {
  float: left;
  margin-right: 1.5rem;
}
div.customerDetails > ul > li.email:before {
  content: 'Email  Address';
}
div.customerDetails > ul > li.mobile {
  float: left;
}
div.customerDetails > ul > li.mobile:before {
  content: 'Mobile Number';
}
div.customerDetails > ul > li.orderNotes {
  clear: both;
  font-size: 0.875rem;
}
div.customerDetails > ul > li.orderNotes:before {
  content: 'Order Notes';
}
#proxyCheckoutPnl {
  background: var(--fore-colour);
  color: rgba(255, 255, 255, 0.85);
  overflow: hidden;
  padding: 4px;
  margin-bottom: 0.75rem;
}
#proxyCheckoutPnl > p {
  padding: 0.625rem 0.75rem;
  line-height: 1.25rem;
}
#proxyCheckoutPnl > a {
  float: right;
  padding: 0.75rem;
  border-width: 0;
}
#proxyCheckoutPnl.withRego > p {
  text-align: center;
}
#proxyCheckoutPnl.withRego > a {
  display: none;
}
ul.progressTracker {
  overflow: hidden;
  margin-bottom: 1.25rem;
  margin-top: -0.25rem;
  padding-left: 1rem;
  text-align: center;
}
ul.progressTracker.hasShop > li.step {
  min-width: 26.6%;
}
ul.progressTracker > li.step {
  display: inline-block;
  font-size: 0.875rem;
  line-height: 1.5rem;
  padding: 0.25rem;
  padding-right: 2rem;
  border-radius: 1rem;
  margin-left: -1rem;
  margin-bottom: 0.25rem;
  min-width: 34.9%;
  max-width: 100%;
  box-sizing: border-box;
  box-shadow: #FFF 0 0 0 0.25rem;
}
ul.progressTracker > li.step > .title {
  white-space: nowrap;
}
ul.progressTracker > li.step > .title > .stepNo {
  float: left;
  border-radius: 50%;
  height: 1.5rem;
  width: 1.5rem;
  line-height: 1.5rem;
  text-align: center;
  margin-right: 0.375rem;
  background: #FFF no-repeat center center;
  font-size: 12px !important;
}
ul.progressTracker > li.step.complete {
  background-color: var(--fore-colour);
  color: #FFF;
}
ul.progressTracker > li.step.complete > .title,
ul.progressTracker > li.step.complete > a.title {
  font-weight: 400;
  color: #FFF;
}
ul.progressTracker > li.step.complete > .title > .stepNo,
ul.progressTracker > li.step.complete > a.title > .stepNo {
  color: transparent;
  text-indent: -1000px;
  overflow: hidden;
  background-image: url('/images/ico16/greenTick.png');
}
ul.progressTracker > li.step.complete > a {
  display: block;
  padding: 0.25rem;
  margin: -0.25rem;
}
ul.progressTracker > li.step.current {
  background-color: #00B466;
  color: #FFF;
}
ul.progressTracker > li.step.current > .title > .stepNo {
  color: var(--fore-colour);
  font-weight: 700;
}
ul.progressTracker > li.step.pending {
  color: var(--fore-colour);
  background-color: var(--fore-l70);
}
ul.progressTracker > li.step.pending > .title > .stepNo {
  color: var(--fore-colour);
}
body.checkoutPage p.intro {
  margin-top: 0.75rem;
  padding-bottom: 0.75rem;
  margin-bottom: 1.5rem;
  border-bottom: 1px solid var(--border-colour);
}
body.checkoutPage div.checkoutOverviewAndDtls {
  margin-top: 0.75rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details {
  width: 60%;
  padding-right: 0.75rem;
  box-sizing: border-box;
  float: left;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div.rego ul.regoSummary > li + li {
  margin-top: 0.75rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div.rego ul.regoSummary > li > .titleActionContainer {
  position: inherit;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div.rego ul.regoSummary > li .odyUsrDtls > .extFields > .odyLblVal {
  font-size: 0.875rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div.order > div.usrShoppingCart > .cartTotal {
  display: none;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div + div {
  margin-top: 1px;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div:not(.collapsed) + div {
  margin-top: 0.75rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div > div.hdr {
  padding: 0.5rem 0;
  position: sticky;
  top: 0;
  z-index: 1;
  background: rgba(255, 255, 255, 0.85);
  box-shadow: var(--border-colour) 0 1px 0;
  cursor: pointer;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div > div.hdr > h2 {
  display: inline;
  color: var(--main-colour);
  font-size: 1.125rem;
  opacity: 1;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div > div.hdr > a.action {
  float: right;
  font-size: 0.875rem;
  line-height: 1rem;
  height: 1rem;
  white-space: nowrap;
  padding: 0.75rem;
  margin: -0.75rem 0;
  padding-right: 0;
  position: relative;
  top: 2px;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div > div.hdr > a.action > i.vico {
  position: relative;
  top: 2px;
  opacity: 0.3;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div > div.hdr > a.action:hover > i.vico,
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div > div.hdr > a.action:focus > i.vico,
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div > div.hdr > a.action:active > i.vico {
  opacity: 1;
  transition: opacity cubic-bezier(0.22, 1, 0.36, 1) 0.3s;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div > div.hdr > a.action.delete {
  padding-left: 0;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.details > div > div.hdr > a.action.delete > i.vico {
  top: 3px;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview {
  float: right;
  width: 40%;
  box-sizing: border-box;
  padding-left: 0.75rem;
  top: 0;
  z-index: 1;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > div + div {
  border-top: 1px solid var(--border-colour);
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div {
  margin-top: 1.5rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form ul.evtTerms.checkboxes {
  /*overflow-y: auto;
                    max-height: 320px;
                    border-bottom: 1px solid @borderColour;*/
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form ul.checkboxes > li {
  font-size: 0;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form ul.checkboxes > li > div.checkbox.deCtl > input[type=checkbox] {
  float: left;
  margin: 0;
  width: 1rem;
  height: 1rem;
  margin-right: -1rem;
  margin-top: 0.5rem;
  box-sizing: border-box;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form ul.checkboxes > li > div.checkbox.deCtl > input[type=checkbox]:checked + label {
  opacity: 1;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form ul.checkboxes > li > div.checkbox.deCtl:not(.err) > label {
  opacity: 0.75;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form ul.checkboxes > li > div.checkbox.deCtl > label {
  padding: 0.5rem 0;
  padding-left: 1.5rem;
  font-size: 13px;
  line-height: 1.3em;
  display: block;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form ul.checkboxes > li > div.checkbox.deCtl > label:hover {
  opacity: 1;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form ul.checkboxes > li > a.button {
  margin-left: 24px;
  margin-bottom: 0;
  margin-top: -8px;
  padding: 7px 0;
  border-width: 0;
  color: #06C;
  text-align: left;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.checkboxes > h2 {
  font-size: 1.125rem;
  opacity: 1;
  color: var(--fore-colour);
  background: rgba(255, 255, 255, 0.85);
  position: sticky;
  top: 0;
  z-index: 1;
  border-bottom: 1px solid var(--border-colour);
  margin-bottom: 0.5rem;
  padding: 0.5rem 0;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.checkboxes > h2 > span {
  display: block;
  margin-top: 3px;
  font-weight: 400;
  font-size: 0.75rem;
  line-height: 1.25em;
  font-style: italic;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total {
  display: block;
  overflow: hidden;
  font-size: 0.875rem;
  line-height: 1rem;
  border: 1px solid var(--main-colour);
  white-space: nowrap;
  height: 40px;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.minAmt > .lbl {
  opacity: 0.8;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.minAmt > .amt {
  opacity: 0.5;
  font-size: 1.125rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.minAmt + ul.minAmtBreakdown {
  border: 1px solid var(--main-colour);
  margin-top: -1px;
  padding: 0 0.75rem;
  display: none;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.minAmt + ul.minAmtBreakdown > li {
  display: block;
  padding: 0.5rem 0;
  font-size: 0.875rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.minAmt + ul.minAmtBreakdown > li > .amt {
  float: right;
  opacity: 0.5;
  font-weight: 700;
  padding-left: 0.75rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.minAmt + ul.minAmtBreakdown > li > .descr {
  font-size: 0.75rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.minAmt + ul.minAmtBreakdown > li + li {
  border-top: 1px solid var(--border-colour);
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.minAmt.vwDtls + ul.minAmtBreakdown {
  display: block;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total + p.total {
  margin-top: -1px;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.vwDtls > .lbl > .advice > a:after {
  transform: rotate(90deg);
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total > .lbl {
  float: left;
  padding: 0.375rem 0.75rem;
  width: 60%;
  color: #FFF;
  background: var(--main-colour);
  font-weight: 700;
  box-sizing: border-box;
  position: relative;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total > .lbl:after {
  border: solid transparent;
  border-width: 20px 0;
  border-left: 20px solid var(--main-colour);
  content: '';
  position: absolute;
  top: 0;
  right: -20px;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total > .lbl > .advice {
  display: block;
  font-size: 10px;
  line-height: 14px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.8);
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total > .lbl > .advice > a {
  color: #FFF;
  margin-left: 4px;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total > .lbl > .advice > a:after {
  content: '';
  border: 0 solid transparent;
  border-width: 4px 0 4px 6px;
  border-left-color: #FFF;
  display: inline-block;
  margin-left: 0.25rem;
  transform-origin: center center;
  transition: transform 0.3s cubic-bezier(0.22, 1, 0.36, 1);
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.ntp {
  background: var(--main-colour);
  position: relative;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.ntp:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
  height: 40px;
  background: var(--header-org-logo) no-repeat center center;
  background-size: contain;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.ntp:first-child {
  margin-top: -1.5rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.ntp > .lbl {
  /*float: none;
                                display: block;
                                width: auto;

                                &:after {
                                    right: 4px;
                                    top: 4px;
                                    width: 32px;
                                    height: 32px;
                                    border-radius: 50%;
                                    background: @headerOrgLogoURL no-repeat center center;
                                    background-size: contain;
                                    border-width: 0;
                                }*/
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total > .amt {
  float: right;
  padding: 0.75rem;
  font-size: 1.25rem;
  font-weight: 700;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > div.checkoutActions > ul > li {
  overflow: hidden;
  margin-top: 1.5rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > div.checkoutActions > ul > li.na > p {
  padding-top: 0;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > div.checkoutActions > ul > li + li {
  margin-top: 0.75rem;
  border-top: 1px dashed var(--border-colour);
  padding-top: 0.75rem;
  background-position: 0 12px !important;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > div.checkoutActions > ul > li.confirm > b.admin {
  display: block;
  font-size: 14px;
  line-height: 1.3em;
  margin-bottom: 0.5rem;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > div.checkoutActions > ul > li.cardFull {
  background: url(/images/common/logos/visa-matercard-226x280.png) no-repeat 0 0;
  background-size: auto 40px;
  padding-left: 40px;
  /*position: relative;

                                    &:before {
                                        content: '';
                                        background: url(/images/common/logos/visa-matercard-226x280.png) no-repeat center center;
                                        background-size: 100%;
                                        position: absolute;
                                        left: 0;
                                        top: 0;
                                        height: 40px;
                                        width: 32px;
                                    }*/
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > div.checkoutActions > ul > li > button {
  float: right;
  margin-left: 0.5rem;
  min-width: 188px;
  min-height: 40px;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > div.checkoutActions > ul > li > p {
  font-size: 13px;
  line-height: 16px;
  padding-top: 4px;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > div.checkoutActions > ul > li > p > .guidance {
  font-style: italic;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > div.checkoutActions > ul > li > p > a {
  padding: 7px;
  margin: -7px;
  font-size: 14px;
  line-height: 15px;
  position: relative;
}
body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > div.checkoutActions > ul > li > p > img {
  float: right;
  margin-left: 0.5rem;
}
@media (max-width: 880px) {
  body.checkoutPage div.checkoutOverviewAndDtls > div.details {
    float: none;
    width: 100%;
    padding-right: 0;
  }
  body.checkoutPage div.checkoutOverviewAndDtls > div.overview {
    margin-top: 1.5rem;
    float: none;
    width: 100%;
    padding-left: 0;
  }
  body.checkoutPage div.checkoutOverviewAndDtls > div.overview > div + div {
    margin-top: -1px;
  }
  body.checkoutPage div.checkoutOverviewAndDtls > div.overview > div.regoOverview,
  body.checkoutPage div.checkoutOverviewAndDtls > div.overview > div.usrShoppingCartSummary,
  body.checkoutPage div.checkoutOverviewAndDtls > div.overview > div.majOverviewPnl {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    border: 1px solid var(--border-colour);
  }
  body.checkoutPage div.checkoutOverviewAndDtls > div.overview > div.customerDetails {
    border: 1px solid var(--border-colour);
  }
  body.checkoutPage div.checkoutOverviewAndDtls > div.overview > div.customerDetails > * {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  body.checkoutPage div.checkoutOverviewAndDtls > div.overview > form > div.finalisation > p.total.ntp:first-child {
    margin-top: 1.5rem;
  }
}